Subject: LXDE: Login fails
From: ng0 <[email-masked]>
To: [email-masked]
Date: Thu, 27 Apr 2017 22:22:05 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

At the moment trying to login through SLIM (same with SDDM) into LXDE
you get the message "Failed to execute login command" for
about 2 seconds, then the X session terminates and your are
back at SLIM.

Effectively through the login managers we have, LXDE is not
usable at the moment. I haven't tested using just "startx".

I open this bug so that it can be referenced and is visible. To me
it is known since I've sent in the meta package for LXDE.
-- 
PGP and more: https://people.pragmatique.xyz/ng0/